/* --------------- Primary Menu ------------ */
.header_mobile_menu, .header_laptop_view{
    display: none;
}
.region-primary-menu {
    clear: both;
}
.region-primary-menu .menu {
    margin: 0;
    padding: 0 363px 0 75px;
    text-align: center;
    font-size: 0;
}
[dir="rtl"] .region-primary-menu .menu {
    text-align: right;
    margin-left: 5px; /* This is required to win over specificity of [dir="rtl"] ul.menu */
    margin-right: 5px; /* This is required to win over specificity of [dir="rtl"] ul.menu */
}
.region-primary-menu .menu-item {
    list-style: none;
    height: auto;
    width: 100%;
}
.header_root .region.region-primary-menu .menu a {
    border-color: transparent;
}
.region-primary-menu .menu a {
    color: #fefeff;
    display: inline-block;
    text-decoration: none;
}
[dir="rtl"] .region-primary-menu .menu a {
    padding: 0.9em 10px 0.9em 0;
}
.region-primary-menu .menu a:hover,
.region-primary-menu .menu a:focus {

}
.region-primary-menu .menu a:active {
}
.region-primary-menu .menu-item a.is-active {
    border-bottom: none;
}
.region-primary-menu .menu .menu-item, .header_laptop_view .region-primary-menu .content > .menu > .menu-item{
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 20%;
}
.region-primary-menu .menu .menu-item:last-child{
    padding: 0px;
}
.menu-item .menu{
    padding: 0px;
}
.menu-item .menu .menu-item{
    padding: 0px;
    display: block;
    width: unset;
}
.region-primary-menu .menu .menu-item a {
    font-family: 'Mabry Pro';
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-top: 15px;
    text-transform: uppercase;
}
.menu-item .menu .menu-item a{
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.84;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: none;
    margin-bottom: 3px;
}
.menu-item .menu .menu-item:last-child a{
    margin-bottom: 0px;
}
/*.mini_head .menu-item .menu .menu-item a{
    line-height: 0;
}*/

/* ---------- Primary Menu Toggle ----------- */
/* Hide the toggle by default. */
.menu-toggle,
.menu-toggle-target {
    display: none;
}
/* Unhide it for the primary menu. */
.region-primary-menu .menu-toggle-target {
    display: inherit;
    position: fixed;
    top: 0;
}
.region-primary-menu .menu-toggle {
    display: none;
}
body:not(:target) .region-primary-menu .menu-toggle {
    color: #333;
    /*    background: #ccc;
        background: rgba(255, 255, 255, 0.7);*/
    float: none;
    font-size: 0.929em;
    display: block;
    text-decoration: none;
    text-shadow: 0 1px #eee;
    padding: 0.9em 0;
    z-index: 1000;
}
/*body:not(:target) .region-primary-menu .menu-toggle:after {
    content:"";
    background: url(../../../../misc/icons/ffffff/hamburger.svg) no-repeat;
    background-size: contain;
    width: 22px;
    height: 22px;
    display: inline-block;
    position: absolute;
    right: 10px;  LTR 
}*/
[dir="rtl"] body:not(:target) .region-primary-menu .menu-toggle:after {
    right: initial;
    left: 10px;
}
body:not(:target) .region-primary-menu .menu-toggle-target-show:target ~ .menu-toggle,
body:not(:target) .region-primary-menu .menu-toggle--hide {
    display: none;
}
body:not(:target) .region-primary-menu .menu-toggle-target-show:target ~ .menu-toggle--hide {
    display: block;
}

body:not(:target) .region-primary-menu .menu-item {
    /*    height: 0;
        overflow: hidden;*/
}
body:not(:target) .region-primary-menu .menu-toggle-target-show:target ~ .menu .menu-item {
    height: auto;
    overflow: visible;
}
.region-primary-menu .menu-item,
body:not(:target) .region-primary-menu .menu-item {
    list-style: none;
    height: auto;

}

@media all and (min-width: 1201px) {

    [dir="rtl"] .region-primary-menu .menu-item,
    [dir="rtl"] body:not(:target) .region-primary-menu .menu-item {
        float: right;
    }
    [dir="rtl"] .region-primary-menu .menu a {
        float: right;
        padding: 0.7em 0.8em;
    }
    body:not(:target) .region-primary-menu .menu-toggle {
        display: none;
    }
}
.lines {
    background: #fff;
    border-radius: 30px;
    display: inline-block;
    height: 5px;
    position: relative;
    transition: background 0s ease 0.4s;
    vertical-align: middle;
    width: 30px;
}
.lines:hover {
    background: #eeeeee none repeat scroll 0 0;
}
.lines:hover::after, .lines:hover::before {
    background-color: #eeeeee;
}
.lines::after, .lines::before {
    background-color: #fff;
    border-radius: 30px;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    transition-delay: 0.3s, 0s, 0s;
    transition-duration: 0.3s, 0.3s, 0.3s;
    width: 100%;
}
.lines::after {
    bottom: -10px;
}
.lines::before {
    top: -10px;
}
.open_menu .lines::before {
    top: 0;
    transform: rotate(-45deg);
}
.open_menu .lines::after {
    bottom: 0;
    transform: rotate(45deg);
}
.open_menu .lines {
    background: rgba(0, 0, 0, 0);
}
.header_mobile_menu, .header_laptop_view {
    background-color: #222222;
    color: #fff;
    left: 0;
    position: absolute;
    top: 0;
    transform: translateY(-150%);
    transition: transform 0.5s ease 0s;
    width: 100%;
    z-index: 2;
    padding-top: 85px;
    min-height: 100%;
}
.open_menu .header_mobile_menu,.open_menu .header_laptop_view {
    transform: translateY(0%);
}
.mobile_ul {
    background-color: #222222;
    padding: 0;
    width: 100%;
}
.mobile_ul > .menu-item {
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1;
}
.mobile_ul > .menu-item > a{
    color: #ffffff;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 0;
    text-transform: uppercase;
}
.mobile_ul > .menu-item--expanded{
    list-style: outside none none;
    padding: 0 30px 0 55px;
    position: relative;
    cursor: pointer;
    transition: background-color 0.5s ease 0s, padding 0.5s ease 0s, margin 0.5s ease 0s;
}
.mobile_ul .menu-item > .main_nav_menu li a {
    color: #fff;
    font-family: 'Mabry Pro';
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1;
    margin: 0;
}
.mobile_ul .menu-item > .main_nav_menu li{
    padding-bottom: 15px;
}
.mobile_ul .menu-item .main_nav_menu {
    padding-left: 35px;
    display: none;
}
.mobile_ul .menu-item.menu-item--expanded::after {
    content: "\f078";
    font-family: fontawesome;
    font-size: 20px;
    position: absolute;
    right: 30px;
    top: 0;
}
.mobile_ul .menu-item.mb_active_menu::after {
    content: "\f077";
    margin-top: 19px;
}
.mobile_ul .menu-item--active-trail > a, .mobile_ul a.is-active {
    border-bottom: 1px solid #fff;
}
.mobile_ul .menu-item--expanded.menu-item--active-trail > a{
    padding-bottom: 5px;
}
.mobile_ul .mb_active_menu {
    background-color: #000000;
    margin-bottom: 20px;
    padding-bottom: 5px;
    padding-top: 20px;
}
.mobile_ul li:first-child{
    margin-top: 20px;
}
.mobile_ul li.mb_active_menu:first-child {
    margin-top: 0;
}
.mobile_ul > .menu-item.mb_active_menu > a {
    margin-bottom: 0;
}
.header_laptop_view .header_menu .content .menu-toggle {
    display: none;
}
.laptop_ul:first-child {
    float: right;
    width: 20%;
}
.laptop_ul:last-child {
    overflow: hidden;
}
.mobile_ul_user .menu-item a.is-active {
    background-color: #D0D0D0 !important;
}